How to remove multiarch-support from Debian 9 (Stretch)